<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="10" passing-score="8" min-score="0">
		<name>Bài tập vào bài</name>
		<interactions>
			<interaction id="Interaction10015" type="matching" score="10" correct-response="{0.B,1.D,2.A}">
				<name>Câu hỏi</name>
				<title>HÃY CHO BIẾT TÁC GIẢ CỦA CÁC CÂU NÓI DƯỚI ĐÂY BẰNG CÁCH NỐI CỘT TƯƠNG ỨNG</title>
				<responses>
					<matching-set type="source">
						<response id="0">“...Chỉ căm tức chưa xả thịt, lột da, nuốt  gan, uống máu quân thù...” </response>
						<response id="1">“... Hễ là người Việt Nam thì phải đứng lên đánh thực dân Pháp để cứu Tổ quốc…” </response>
						<response id="2">“Nhằm thẳng quân thù mà bắn”  </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">Nguyễn Viết Xuân </response>
						<response id="B">Trần Quốc Tuấn </response>
						<response id="C">Nguyễn Trãi </response>
						<response id="D">Hồ Chí Minh </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10030" max-score="10" passing-score="8" min-score="0">
		<name>Bài tập tình huống</name>
		<interactions>
			<interaction id="Interaction10035" type="matching" score="10" correct-response="{0.1,1.2,2.3,3.4}">
				<name>Matching</name>
				<title>Nối các bức ảnh với ý nghĩa tương ứng của nó</title>
				<responses>
					<matching-set type="source">
						<response id="0">Ảnh 1 </response>
						<response id="1">Ảnh 2 </response>
						<response id="2">Ảnh 3 </response>
						<response id="3">Ảnh 4 </response>
					</matching-set>
					<matching-set type="target">
						<response id="1">3.Bảo vệ biển, hải đảo </response>
						<response id="2">Luyện tập quân sự </response>
						<response id="3">1.Bảo vệ trật tự an ninh </response>
						<response id="4">Hoạt động "Đền ơn đáp nghĩa" </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10142" max-score="20" passing-score="16" min-score="0">
		<name>Tình huống 2</name>
		<interactions>
			<interaction id="Interaction10052" type="choice" score="10" correct-response="{A,C,D,E,F,H}">
				<name>Bài tập 1</name>
				<title>Những hành vi, việc làm nào dưới đây là thực hiện nghĩa vụ bảo vệ Tổ quốc? </title>
				<responses>
					<response id="A">Đăng kí nghĩa vụ quân sự khi đến tuổi quy định </response>
					<response id="B">Không chấp hành lệnh gọi nhập ngũ </response>
					<response id="C">Vận động bạn bè, người thân thực hiện nghĩa vụ quân sự </response>
					<response id="D">Dân phòng tuần tra ban đêm ở địa bàn dân cư </response>
					<response id="E">Tham gia luyện tập quân sự ở cơ quan, trường học </response>
					<response id="F">Xây dựng nhà máy quốc phòng </response>
					<response id="G">Tự ý chụp ảnh ở các khu vực quân sự </response>
					<response id="H">Gặp gỡ các chiến sĩ quân đội, các cựu chiến binh nhân dịp 22-12 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10076" type="choice" score="10" correct-response="B">
				<name>Bài tập 2</name>
				<title>Có ý kiến cho rằng: Bảo vệ Tổ quốc chỉ là thực hiện nghĩa vụ quân sự. Ý kiến của em là:</title>
				<responses>
					<response id="A">Đồng ý </response>
					<response id="B">Không đồng ý </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10181" max-score="10" passing-score="8" min-score="0">
		<name>Bài tập tình huống 2</name>
		<interactions>
			<interaction id="Interaction10186" type="choice" score="10" correct-response="{A,B}">
				<name>Câu hỏi</name>
				<title>Hãy chọn đáp án đúng</title>
				<responses>
					<response id="A">Non sông đất nước Việt Nam do ông cha ta hàng ngàn năm xây đắp, giữ gìn </response>
					<response id="B">Các thế lực thù địch luôn âm mưu xâm chiếm, phá hoại </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10158" max-score="20" passing-score="16" min-score="0">
		<name>Tình huống 4</name>
		<interactions>
			<interaction id="Interaction10096" type="choice" score="10" correct-response="B">
				<name>Câu hỏi tình huống</name>
				<title>Theo dõi đoạn phim và cho biết: Nếu là Hòa, em có đồng ý với việc làm của mẹ mình không?</title>
				<responses>
					<response id="A">Có đồng ý </response>
					<response id="B">Không đồng ý </response>
				</responses>
			</interaction>
			<interaction id="Interaction10128" type="choice" score="10" correct-response="{A,B,C}">
				<name>Câu hỏi tình huống 2</name>
				<title>Em đồng ý với ý kiến của bạn nào?</title>
				<responses>
					<response id="A">Bạn Duy Long: Bảo vệ Tổ quốc là trách nhiệm của Đảng, Nhà nước và của người lớn. </response>
					<response id="B">Bạn Anh Thư: Trách nhiệm của học sinh là học tập tốt, tu dưỡng đạo đức </response>
					<response id="C">Bạn Hoàng Minh: Rèn luyện sức khỏe, tham gia các hoạt động Đoàn - Đội </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
